=== debian/control ===
Source: openssh-known-hosts
Section: net
Priority: extra
Maintainer: Timo Weingärtner <timo@tiwe.de>
Build-Depends: debhelper (>= 7), pandoc
Standards-Version: 3.9.5
Homepage: https://github.com/tiwe-de/openssh-known-hosts
Vcs-Git: git://github.com/tiwe-de/openssh-known-hosts.git -b debian-bpo-wheezy
Vcs-Browser: https://github.com/tiwe-de/openssh-known-hosts/tree/debian-bpo-wheezy

Package: openssh-known-hosts
Architecture: all
Depends: lockfile-progs, ${misc:Depends}
Recommends: openssh-client, cron
Suggests: postgresql-client, rsync, curl, gpgv
Description: download, filter and merge known_hosts for OpenSSH
 This package allows you to download public hostkeys from multiple sources,
 filter the hostnames coming with them and merge them together into one
 file for use by OpenSSH. Plugins included:
  * curl (optional GnuPG verification)
  * rsync (optional GnuPG verification)
  * psql
  * symlink
 New plugins can easily be written.
