## openssh-known-hosts 0.6.2

=== debian/changelog ===
openssh-known-hosts (0.6.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:35 +0100

openssh-known-hosts (0.6.2-1) unstable; urgency=medium

  * New upstream version
  * fix invalid-short-name-in-dep5-copyright lintian warning
  * Bump Standards-Version

 -- Timo Weingärtner <timo@tiwe.de>  Tue, 17 Feb 2015 19:56:53 +0100
