=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Timo Weingärtner <timo@tiwe.de>
 Build-Depends: debhelper (>= 7), pandoc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/tiwe-de/openssh-known-hosts
-Vcs-Git: git://github.com/tiwe-de/openssh-known-hosts.git -b debian-bpo-wheezy
-Vcs-Browser: https://github.com/tiwe-de/openssh-known-hosts/tree/debian-bpo-wheezy
+Vcs-Git: git://github.com/tiwe-de/openssh-known-hosts.git -b debian
+Vcs-Browser: https://github.com/tiwe-de/openssh-known-hosts/tree/debian
 
 Package: openssh-known-hosts
 Architecture: all
