=== debian/watch ===
version=3
https://github.com/tiwe-de/openssh-known-hosts/tags .*/(\d[\d\.]*)\.tar\.gz
