## openssh-known-hosts 0.6.3

=== debian/changelog ===
openssh-known-hosts (0.6.3-1) unstable; urgency=medium

  * New upstream version with sopv support by Guillem Jover.
  * update upstream urls
  * adapt to current packaging standards

 -- Timo Weingärtner <timo@tiwe.de>  Thu, 24 Oct 2024 11:38:48 +0200
