=== debian/watch ===
version=4
https://git.tiwe.de/openssh-known-hosts.git/ snapshot/openssh-known-hosts-([^/]+).tar.gz
